Loading...
Searching...
No Matches
qreval.c File Reference
`#include "ccmath.h"`
Include dependency graph for qreval.c:

Go to the source code of this file.

## Functions

int | qreval (double *ev, double *dp, int n)

## Function Documentation

## qreval()

int qreval | ( | double * | ev,
|  | double * | dp,
|  | int | n )

Definition at line 9 of file qreval.c.

References x.

Referenced by eigval(), and heigval().